Page MenuHomePhabricator

Request creation of mcr-dev VPS project
Closed, ResolvedPublic

Description

Project Name: mcr-dev

Wikitech Usernames of requestors: Addshore, Aude

Purpose: Testing MCR related MediaWiki installs

Brief description: Create a few installs with varying configs and varying states of migration.

How soon you are hoping this can be fulfilled: This week

Related Objects

View Standalone Graph
This task is connected to more than 200 other tasks. Only direct parents and subtasks are shown here. Use View Standalone Graph to show more of the graph.
StatusAssignedTask
ResolvedTgr
ResolvedBstorm

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 9 2018, 7:42 AM
Addshore renamed this task from Request creation of <PROJECT-NAME> VPS project to Request creation of mcr-dev VPS project.May 9 2018, 7:42 AM
Tgr added a subscriber: Tgr.May 14 2018, 1:39 PM
daniel added a subscriber: Bstorm.May 24 2018, 9:43 AM

@Bstorm any news on this?

Restricted Application added a project: Wikidata. · View Herald TranscriptMay 24 2018, 9:44 AM

Sorry, I'll take care of this today.

Project is created.

Bstorm closed this task as Resolved.May 24 2018, 3:40 PM
Bstorm claimed this task.
Tgr added a comment.May 24 2018, 3:47 PM

@Bstorm can you add me to the list of admins? @Addshore and @aude are not working on this ATM.

That should be set now.

Vvjjkkii renamed this task from Request creation of mcr-dev VPS project to sbdaaaaaaa.Jul 1 2018, 1:11 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii triaged this task as High priority.
Vvjjkkii removed Bstorm as the assignee of this task.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
CommunityTechBot assigned this task to Bstorm.
CommunityTechBot raised the priority of this task from High to Needs Triage.
CommunityTechBot closed this task as Resolved.
CommunityTechBot renamed this task from sbdaaaaaaa to Request creation of mcr-dev VPS project.
CommunityTechBot added a subscriber: Aklapper.